title="Uso de disco";
help="Uso de partici\u00f3n de disco del servidor";
lastStatTime.title="hora de recopilaci\u00f3n de \u00faltima estad\u00edstica";
lastStatTime.help="la \u00faltima vez que se realiz\u00f3 la estad\u00edstica";
lastStatTime.suffix="";
totalSpace.title="Espacio total en la partici\u00f3n de disco";
totalSpace.help="Espacio total en la partici\u00f3n de disco";
totalSpace.suffix="Kbytes";
availSpace.title="Espacio total disponible en la partici\u00f3n de disco";
availSpace.help="Espacio total disponible en la partici\u00f3n de disco";
availSpace.suffix="KBytes";
percentAvail.title="porcentaje disponible de espacio de partici\u00f3n de disco";
percentAvail.help="porcentaje disponible de espacio de partici\u00f3n de disco";
percentAvail.suffix="";
mailPartitionPath.title="ruta de partici\u00f3n de correo";
mailPartitionPath.help="ruta de partici\u00f3n de correo";
mailPartitionPath.suffix="";
